Skip to main content
GET
/
preview
/
marketing-solutions
/
ad-sets
/
targeting
/
supply-vendors
/preview/marketing-solutions/ad-sets/targeting/supply-vendors
curl --request GET \
  --url https://api.criteo.com/preview/marketing-solutions/ad-sets/targeting/supply-vendors \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "name": "<string>"
      },
      "id": "<string>",
      "type": "<string>"
    }
  ],
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

the errors/warnings if any

A class implementing the response of the Criteo API as described in API Guild Guidelines with collection of entities as body

data
object[] | null
errors
object[] | null
read-only
warnings
object[] | null
read-only